@charset "utf-8";
/* CSS Document */
/* --------------------------------
	検索窓カスタム
-------------------------------- */
#SearchForm {
	margin: 0px auto;
	width: 920px;
	position: relative;
}

/* 検索ボタン-------------------------------- */
.btnSearch a {
	width: 230px;
	height: 42px;
	cursor: pointer;
	-webkit-transition: none;
	transition: none;
	text-align: center;
	text-decoration: none;
	letter-spacing: 1.5pt;
	color: #fff;
	outline: none;
	background: #c51305 url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='icon' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18' height='18' x='0px' y='0px' viewBox='0 0 22 22' style='enable-background:new 0 0 22 22;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bclip-path:url(%23SVGID_1_);fill:%23ffffff;%7D%0A%3C/style%3E%3Cg%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_3_' x='2.1' y='2.1' width='17.8' height='17.8'/%3E%3C/defs%3E%3CclipPath id='SVGID_1_'%3E%3Cuse xlink:href='%23SVGID_3_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cpath class='st0' d='M2.6,17.4c-0.6,0.6-0.6,1.5,0,2c0.6,0.6,1.5,0.6,2,0l3.7-3.7L8,15.5l0.4-0.4c2.8,2.1,6.8,1.9,9.4-0.7 c2.8-2.8,2.8-7.4,0-10.2s-7.4-2.8-10.2,0C5,6.8,4.8,10.8,6.9,13.6L6.5,14l-0.3-0.3L2.6,17.4L2.6,17.4z M9.2,12.8 c-1.9-1.9-1.9-5.1,0-7c1.9-1.9,5.1-1.9,7,0c1.9,1.9,1.9,5.1,0,7S11.1,14.8,9.2,12.8L9.2,12.8z M9.2,12.8'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E")no-repeat !important;
	background-position: 97% center !important;
	background-size: 18px;
	-webkit-box-shadow: 0 2px #ea5348 !important;
	box-shadow: 0 2px #ea5348 !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
	padding: 5px 12px;
	font-size: 18px;
	margin: 20px 6px 2px;
	line-height: 1.5 !important;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	border: 1px solid #ea5348 !important;
}
.btnSearch a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.pay_point {
        padding: 0px 12px !important;
        /*background-color: #fff;*/
        display: inline-block;
        margin: 10px 0 -10px !important;
}
.catch_point {
	position: absolute;
	right: -30px;
	bottom: -30px;
}

/* --------------------------------
	Main_Contents
-------------------------------- */
.Main_Contents {
	width: 960px;
	margin: 30px auto 50px;
}
.banner_area {
	width: 960px;
	margin: 0px auto 30px;
	text-align: center;
}
.banner_area a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.themeA {
	width: 960px;
	margin: 0 auto;
}
.themeA h2 {
	width: 100%;
	min-height: 36px;
	background: #fff url(../../../../template/common/img_3/site_back.jpg) repeat;
	color: #fff;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	font-size: 1.4em;
	box-sizing: border-box;
	padding: 8px 0 8px 70px;
}
.themeA p.lead {
	width: 100%;
	height: 22px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 70px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-size: 1em;
}
p.lead {
	position: absolute;
	color: #fff;
	top: 110px;
	font-weight: bold;
	font-size: 1.1em;
}
.h_icon {
	position: absolute;
	top: -12px;
	left: 5px;
}
.themeA {
	position: relative;
	margin-bottom: 40px;
}
ul#Recommend_Air2 {
	margin: 4px -16px 40px 0;
	width: -moz-calc(98%);
	width: -webkit-calc(98%);
	width: calc(98%);
	font-size: 1.24em;
	overflow: hidden;
	padding-left: 20px;
}
ul#Recommend_Air2 li {
	float: left;
	width: -moz-calc(49.5% - 16px);
	width: -webkit-calc(49.5% - 16px);
	width: calc(49.5% - 16px);
	list-style-type: none;
	margin-right: 20px;
	position: relative;
	min-height: 100px;
	background: #fff url(/airline/images/bg_recommend.png) no-repeat center top;
	margin-top: 23px;
	display: inline-block;
	text-align: right !important;
}
ul#Recommend_Air2 li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-sizing: border-box;
	height: 157px;
}
ul#Recommend_Air2 li a:hover {
	opacity: 0.8;
}
.themeA a {
	text-decoration: none !important;
}
ul#Recommend_Air2 li .osusume_new {
	position: absolute;
	padding: 4px;
}
ul#Recommend_Air2 li div {
	line-height: 1;
}
ul#Recommend_Air2 li .p_dep {
	text-align: left;
	float: left;
	line-height: 1.5;
	margin: 25px 12px 0px 19px;
	width: 104px;
	height: 70px;
}
ul#Recommend_Air2 li .p_dep1 {
	text-align: left;
	float: left;
	line-height: 1.5;
	margin: 25px 2px 20px 12px;
}
/*ul#Recommend_Air2 li p span:before {
    content: "\A";
    white-space: pre;
}*/
ul#Recommend_Air2 li .p_arr {
	width: -moz-calc(34% - 16px);
	width: -webkit-calc(34% -1 6px);
	width: calc(34% - 16px);
	text-align: center;
	float: right;
	margin: 27px 0 0px 12px;
	width: 125px;
}
ul#Recommend_Air2 li .p_price {
	font-size: 1.6em;
	font-weight: bold;
	color: #c50000;
	position: absolute;
	right: 35px;
	bottom: 12px;
    width:200px;
	text-align: center
}
ul#Recommend_Air2 li .p_search {
	position: absolute;
	right: 3px;
	bottom: 3px;
}
.p_img {
	float: left;
	padding: 4px !important;
}
.p_cr {
	margin: 5px 6px !important;
	float: right;
	height: 16px;
}
.yajirushi_img {
	padding: 0 8px !important;
	vertical-align: middle !important;
}
.font_city {
	font-size: 1.1em;
	font-weight: bold;
}
.p_dep0 {
	text-align: center !important;
	margin: 0 auto !important;
}
.h_icon_company {
	position: absolute;
	top: 3px;
	left: 5px;
}
.text_day {
	width: 960px;
	margin: 10px auto 20px;
	text-align: right;
}